article {
    display: flex;
    flex-direction: column;
 
  
}
.rufrhk {
    display: none;
}

#img {
    width: 670.8px;
    height: 612.8px;
    margin: 0 auto;
}

#칠은 {
    width: 384px;
    height: 683px;
    margin: 0 auto;
}

#b1{width: 670.8px;
margin: 0 auto;}

#b2{width: 384px;
    margin: 0 auto;}

.kakao{width: 320px;
    margin: 0 auto;}

.add{margin: 0 auto;
}
